; Меню конфигурации файла
; Расположение файла: $moddir/addons/amxmodx/configs/cmds.ini
; Для использования с коммандным меню

; Примечание: По стандарту на все параметры требуется флаг "u".
;       Вы можете изменить права, что бы ограничить доступ к некоторым параметрам.

; Коммандное меню: 
; < название > < комманда > < флаги > < права >
; "a" - выполняется из консоли сервера
; "b" - выполняется из консоли админа
; "c" - выполняется на всех игроках
; "d" - возвращение к меню после использования

"Пауза"			"amx_pause"			"ad"	"u"
" "				"-"					""	"u"
"Рестарт"	"sv_restartround 1"		"a"	"u"
" "				"-"					""	"u"
" "				"-"					""	"u"
"Рестарт сервера" 	"restart"				"a"	"u"